typecho安装环境要求

阿里云代金券领取

typecho的环境前置要求:

  • 1、typecho安装环境要求PHP版本5.1以上
  • 2、typecho数据库支持Mysql、PostgreSQL和SQLite

 

typecho简洁高效的博客系统,仅有7张数据表以及不到400KB的代码,新手建站网分享typecho博客安装环境要求:

typecho安装环境要求

typecho安装环境

安装typecho需要PHP版本5.1以上,typecho支持Mysql、PostgreSQL和SQLite三种数据库类型。如果不清楚什么是CURL、Socket、mbstring和iconv?可以先不用管他,先安装就是了,如果没有提示那就是支持。

 

  • PHP版本:PHP 5.1以上
  • 数据库版本:Mysql、PostgreSQL、SQLite任意一种数据库支持,并在PHP中安装了相关扩展
  • 扩展要求:CURL或者Socket扩展支持
  • 扩展要求:mbstring或者iconv扩展支持

 

去typecho官网下载最新版压缩包,typecho压缩包解压后文件目录如下:

/admin/
/install/
/usr/
/var/
/license.txt
/index.php
/install.php






安装typecho很简单,将压缩包上传到网站根目录,解压,访问域名直接根据向导填写好数据信息即可完成。

注意:以下为小编汇总的优惠活动,更多问题请联系:点击这里给我发消息 ①真便宜:云服务器89元1年,229元3年(优惠大放送)
②代金券:阿里云1888元代金券红包免费领取
③学生机:阿里云学生优惠机推荐

阿里云高性能云服务器优惠
新手建站网
  • 本文由 发表于 2020年6月12日22:14:17
  • 除非特殊声明,本站文章均为原创,转载请务必保留本文链接
WordPress Markdown插件:WP Githuber MD wordpress

WordPress Markdown插件:WP Githuber MD

最新经常有人问WordPress支持MD语法编辑器吗?答案是支持的,由于最近几年的MD编辑器的兴起,不少开发者开发出了插件,安装好插件启用即可使用,Markdown 是一种轻量级标记语言,它允许人们使...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: